<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.skillassure.happytrip.Pages.FlightSchedule</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight07</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlightA</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight08</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlightB</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight05</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>adminlogintesterror</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight06</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight03</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlightE</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight04</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight01</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlightC</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight02</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlightD</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>scheduleFlight09</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
